Subject: bug#19889: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Paul Eggert <[email-masked]>
Date: Sat, 7 May 2016 13:37:50 -0700

Eli Zaretskii wrote:
> I don't mind the change,
> but I'd urge others to try the patch and see if it causes any
> problems.

Yes, it's Glenn in particular that I had in mind. If this patch works for Glenn
I'm inclined to install it into the emacs-25 branch (which will encourage others
to test it too...).